Subject: Linux-Activists - DOC Channel digest. 93-4-11-11:14
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Tue, 11 May 1993 19:05:52 +0300

Topics:
	 Printing docs
	 DOC & ascii versions
	 Re:  Linux-Activists - DOC Channel digest. 93-4-10-15:22

----------------------------------------------------------------------

From: [email-masked] (Nils Rennebarth)
Subject: Printing docs
Date: Tue, 11 May 1993 13:28:54 +0300

To all those who would like to print out the LaTeX-docs, but never used LaTeX/
TeX and Ghostscript (I appreciate having printouts even for proofreading only),
I propose the following

- I put together a binary-only distribution (and I suppose the whole uncompressed thing
  won't take more than 5 MB on disk) stripped down to the absolute minimum to be
  able to print out the docs this channnel is working on.
- This package will include:
  - TeX-binary. LaTeX/TeX-formats, tfm's and pk's for 300dpi-printers.
    necessary LaTeX-styles
  - dvips, ghostscript with printer-only-support and without fonts (as Werner
    Almesberger pointed out, not necessary to print LaTeX-documents).
  - Mf and automatic-font-generation facility for those without a 300dpi
    printer.
  - a short (ASCII ;-) description of how to install and use the package.
  - detex
  - all binaries linked against libc.4.3.3

I will do this only if there is interest in it. It's a trivial task if you know
the packages well to sort out what is not needed, there is no creativity involved.
It's simply a service I offer. Please mail me directly, not to the channel, if
interested. If there is enough interest I can upload to the standard sites tomorrow.

--------------------------------------------------------------------------
            _    _   _       _  _        _  ___       Altenessener Str. 93
 |\ | | |  (    |_) |_ |\ | |_ |_)  /\  |_)  |  |_|   4300 Essen 12
 | \| | |_ _)   | \ |_ | \| |_ |_) /~~\ | \  |  | |   ++49 0201/328083

Internet: [email-masked]          BITNET: MEM070@de0hrz1

------------------------------

From: [email-masked] (Jay Pfaffman)
Subject: DOC & ascii versions
Date: Tue, 11 May 1993 15:53:27 +0300

Greg:

[ranting about not being able to read or print LaTeX or ps docs deleted]

I've been reading the DOC channel for a while now & have never posted
anything since I haven't done any writing or serious editing for it.
I actually feel a little guilty for taking up the mail server's time,
but I have a fantasy that I'll one day be of some help.

It is difficult to believe that you, or anyone who can't read LaTeX,
are willing or able to do any writing or serious editing.  If you are
unable to read LaTeX source, then it seems highly unlikely that you
are going to contribute anything worthwhile.  If you are not
contributing anything, you have no place to complain.

This project doesn't need "100's of proofreaders" it needs only a few
careful and devoted ones.  Leave these people alone.  Wait for the
public release or stop whining.  I'd recommend that you be removed
from this mailing list and barred from posting on it.  You are not
helping. 

Jay Pfaffman, Computer Coordinator        [email-masked]
Englewood, NJ  07631-0489                 201-569-9500

------------------------------

From: [email-masked] (JONATHAN J CHOY                     )
Subject: Re:  Linux-Activists - DOC Channel digest. 93-4-10-15:22
Date: Tue, 11 May 1993 16:06:11 +0300

It seems to bear mentioning (again) that the docs here will have
docs for printing them, as well as being *DISTRIBUTED* in a wide
range of formats (tex, dvi, ps, hpgl, and ascii if I remember the
traffic on this list correctly), but ONLY when it is done.

Since it's not done, it's not being distributed. End of thread, PLEASE?

Choy
[email-masked]

------------------------------

End of DOC Digest
*****************
-------